Download it now!
Bug 30526 - ReadMe is out to date
Summary: ReadMe is out to date
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-30 19:47 UTC by Raphael Bircher
Modified: 2011-01-13 06:25 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Raphael Bircher 2010-09-30 19:47:38 UTC
ReadMe is out to date and have to be revised
Comment 1 Michael Meeks 2010-10-01 06:08:20 UTC
Wow - good catch; I fixed this yesterday - but we lost it somehow (which is bad). Anyhow - I've committed an updated readme.

Thanks :-)
Comment 2 sophie 2011-01-13 06:25:21 UTC
Closing - Sophie